Apache hat neue Versionen seiner Server-Software released, die Abhilfe gegen den bekannt gewordenen exploit im mod_rewrite Modul schaffen.

Betroffen sind alle Versionen: 1.3.x / 2.0.x / 2.2.x

Link zur Ankündigung von 1.3.37

Link zur Ankündigung von 2.0.59

Link zur Ankündigung von 2.2.3